<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[charge]]></word>
			<image>data/templates/pics/unit11_charge.jpg</image>
			<audio>data/templates/audio/exercises/unit11_charge.mp3</audio>
		</group>
		<group>
			<word><![CDATA[connect]]></word>
			<image>data/templates/pics/unit11_connect.jpg</image>
			<audio>data/templates/audio/exercises/unit11_connect.mp3</audio>
		</group>
		<group>
			<word><![CDATA[disconnect]]></word>
			<image>data/templates/pics/unit11_disconnect.jpg</image>
			<audio>data/templates/audio/exercises/unit11_disconnect.mp3</audio>
		</group>
		<group>
			<word><![CDATA[download]]></word>
			<image>data/templates/pics/unit11_download.jpg</image>
			<audio>data/templates/audio/exercises/unit11_download.mp3</audio>
		</group>
		<group>
			<word><![CDATA[plug in]]></word>
			<image>data/templates/pics/unit11_plugin.jpg</image>
			<audio>data/templates/audio/exercises/unit11_plugin.mp3</audio>
		</group>
		<group>
			<word><![CDATA[replace]]></word>
			<image>data/templates/pics/unit11_replace.jpg</image>
			<audio>data/templates/audio/exercises/unit11_replace.mp3</audio>
		</group>
		<group>
			<word><![CDATA[turn off]]></word>
			<image>data/templates/pics/unit11_turnoff.jpg</image>
			<audio>data/templates/audio/exercises/unit11_turnoff.mp3</audio>
		</group>
		<group>
			<word><![CDATA[turn on]]></word>
			<image>data/templates/pics/unit11_turnon.jpg</image>
			<audio>data/templates/audio/exercises/unit11_turnon.mp3</audio>
		</group>
		<group>
			<word><![CDATA[unplug]]></word>
			<image>data/templates/pics/unit11_unplug.jpg</image>
			<audio>data/templates/audio/exercises/unit11_unplug.mp3</audio>
		</group>
		<group>
			<word><![CDATA[upload]]></word>
			<image>data/templates/pics/unit11_upload.jpg</image>
			<audio>data/templates/audio/exercises/unit11_upload.mp3</audio>
		</group>
	</groups>
</exercise>
